body 
{
	font-size: 62.5%;  /* make one 0.1em == 1px */
	font-family:  arial, sans-serif, helvetica, verdana;
	margin: 0;
	padding: 0;
	background-color: #fff;
        color: #000;
}

img {
	border: 0;
	padding-right:10px;
	padding-left:0px;
}

h1
{
	font-size: 2.2em;
	margin-bottom: 1em;
	font-weight: bold;
        padding-top: 8px;
        border-top: 9px solid #928B81;
        color: #928B81;
}

h2
{
	font-size: 1.7em;
	margin-bottom: 1.37em;
	font-weight: bold;
}

table h2
{
    font-size: 17px;
}

h3, h4
{
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 1em;
}

dt, dd, th, td
{
    font-size: 1.2em;
}

td p, td li
{
    font-size: 1em !important;
}

th  {
    font-weight: bold;
    text-align: left;
    padding: 0em 0.5em 0.5em 0em;
}

td  {
    text-align: left;
    padding: 0em 0.5em 0.5em 0em;
}

#container #main #center table,
#container #main #center table tr td
{
    /* vertical-align: middle; */
}

p,
div.org_openpsa_qbpager_previousnext a
{
    font-size: 1.2em;
    margin-bottom: 1.1em;
    line-height: 1.2em;
    font-weight: normal;
}

a
{
	color:#000;
	text-decoration: underline;
}

li a
{
	color:#000;
}

#container #main #center ul.eventlist li a
{
    text-decoration: none;
}

body.frontpage_lab #container #main #wrap #left ul,
body.frontpage_osasto #container #main #wrap #left ul,
#container #main #center ul
{
    list-style-type: disc;
    padding-left: 40px;
	margin-bottom: 1.1em;
}

body.frontpage_lab #container #main #wrap #left ol,
body.frontpage_osasto #container #main #wrap #left ol,
#container #main #center ol
{
    list-style-type: decimal;
    padding-left: 40px;
    margin-bottom: 1.1em;
}

body.frontpage_lab #container #main #wrap #left ul li,
body.frontpage_osasto #container #main #wrap #left ul li
{
    font-size: 1.2em;
    line-height: 1.2em;
    list-style-type: disc;
}

body.frontpage_lab #container #main #wrap #left ul li a,
body.frontpage_osasto #container #main #wrap #left ul li a
{
    background: none;
    color: #000;
    font-size: 1em;
    font-weight: normal;
}

#container #main #center ol li,
#container #main #center ul li
{
    font-size: 1.2em;
    line-height: 1.2em;
}

#container #main #center ul li ul li,
#container #main #center ul li p,
#container #main #center ol li ol li,
#container #main #center ol li p
{
    font-size: 1em;
}


#container #main #center td ul li
#container #main #center td ol li
{
    font-size: 1em;
    line-height: 1.2em;
}

#container #main #right ol,
#container #main #right ul
{
    list-style-type: none;
    padding: 0 0 0 15px;
	margin-bottom: 1.1em;
    
}

#container #main #right a img
{
    padding-left: 15px;
}

#container #main #right p img
{
    padding-left: 0;
}

#container #main #right p
{
    padding-left: 15px;
}

#container #main #right ul li p,
#container #main #right td p
{
    padding-left: 0;
}

#container #main #right ol li,
#container #main #right ul li
{
    background:url("../img/li-triangle-VIOLET.gif") no-repeat 0 1px;
    padding: 0 0 3px 10px;
    font-size: 1.2em;
    line-height: 1.2em;
    color: #6639B7;
}

#container #main #right ol li a,
#container #main #right ul li a
{
    color: #6639B7;
    text-decoration: underline;
}

#container #main div.right_wide h3,
#container #main #right h3
{
    border-top: 9px solid #918C82;
    color: #918C82;
    padding-top: 4px;
    padding-left: 15px;
}

#container #main div.right_wide h3
{
    border-top:9px solid #FFA100;
    color:#FFA100;
}

#container #main_content_link
{
    display: none;
}

/* school links */
#container #header table.schools
{
   padding: 0;
   margin: 0;
   width: 980px;
}

#container #header table.schools td
{
    padding: 0;
    margin: 0;
    border-left: 4px solid #fff;
    background: url("http://newrad2014.aalto.fi/style/img/bg_school-navi.gif") repeat-x left top;
    text-align: center;
}

/* article with news and events */

body.frontpage_osasto #container #main #wrap #left #news h3.separator,
body.frontpage_lab #container #main #wrap #left #news h3.separator,
#container #main #center h3.separator
{
    border-top: 9px solid #918C82;
    color: #918C82;
    padding-top: 4px;
}

body.frontpage_osasto #container #main #wrap #left #news div.hentry h3,
body.frontpage_lab #container #main #wrap #left #news div.hentry h3,
#container #main #center div.hentry h3
{
    padding-bottom: 5px;
    margin: 0;
}

body.frontpage_osasto #container #main #wrap #left #news div.hentry h3 span.published,
body.frontpage_lab #container #main #wrap #left #news div.hentry h3 span.published,
#container #main #center div.hentry h3 span.published {
    display:table;
    float:left;
    margin-right:5px;
    width:70px;
    color: #a19b93;
    font-size: 0.857em;
    font-weight: normal;
}

#container #main #center ul.eventlist li a span.dates
{
    color: #a19b93;
}

body.frontpage_osasto #container #main #wrap #left #news div.hentry h3 a,
body.frontpage_lab #container #main #wrap #left #news div.hentry h3 a,
#container #main #center div.hentry h3 a
{
    display: block;
    margin-left: 75px;
    font-size: 0.857em;
    color: #000;
    text-decoration: none;
    font-weight: normal;
    line-height: 1em;
}

#container #main #center ul.eventlist,
#container #main #right ul.eventlist,
#container #main #right ul#right_side_feedcollector
{
    list-style-type: none;
}

#container #main #right ul.eventlist,
#container #main #right ul#right_side_feedcollector
{
    padding: 0 5px 5px 15px;
}

#container #main #center ul.eventlist
{
    padding: 0;
}

#container #main #right ul.eventlist li, 
#container #main #right ul#right_side_feedcollector li
{
    padding: 0 0 2px 0;
    background: none;
    color: #000;
}

#container #main #right ul.eventlist li a, 
#container #main #right ul#right_side_feedcollector li a
{
    color: #000;
    font-weight: normal;
    text-decoration: none;
}

#container #main #right ul.eventlist li div.dates, 
#container #main #right ul#right_side_feedcollector li p.published
{
    font-size: 1em;
    color: #a19b93;
}

#container #main #right ul#right_side_feedcollector li p.published
{
    margin-bottom: 0.3em;
}

/* News */

body.news #container #main #center h1 
{
    border-top:9px solid #918C82;
    padding-top: 7px;
}

body.news #container #main #center ul#news-section 
{
    margin: 0;
    padding-left: 0;
    height: 40px;
}

body.news #container #main #center ul#news-section li 
{
    float: left;
    list-style-type: none;
}

body.news #container #main #center ul#news-section li a 
{
    background-color: #918C82;
    color:#FFFFFF;
    display:block;
    font-weight:bold;
    height:27px;
    margin:0 3px 0 0;
    padding:1px 10px 0 2px;
    text-decoration:none;
}

body.news #container #main #center ul#news-section li.selected a, 
body.news #container #main #center ul#news-section li a:hover 
{
    background-color:#FFFFFF;
    color:#918C82;
}

body.news #container #main #center div.news-item 
{
    background:url("http://newrad2014.aalto.fi/style/img/bg-main-navi-top-level-GRAY.gif") repeat-x scroll left bottom transparent;
    margin:0 0 10px;
    padding:0 0 2px;
}

body.news #container #main #center div.news-item h3 
{
    font-size: 1.2em;
    margin: 0;
    padding: 4px 0;
}

body.news #container #main #center div.news-item h3 a 
{
    text-decoration: none;
    color: #000;
}

body.news #container #main #center div.news-item p 
{
    margin:0 0 12px;
}

body.news #container #main #center div.news-item p span.date 
{
    color:#928B81;
}

body.news #container #main #center div.news-item div.loc,
body.news #container #main #center div.vevent div.loc,
body.news #container #main #center div.vevent div.time
{
    font-size: 1.2em;
}

/* frontpage */

body.frontpage #container #main #slideshow
{
    width: 980px;
    height: 300px;
    background-color: #ccc;
    margin-top: 10px;
    position: relative;
    overflow: hidden;
}

body.frontpage #container #main #slideshow #slides ul li h2
{
    padding-top: 30px;
    padding-left: 30px;
    color: #fff;
    font-weight: normal;
    font-size: 4.2em;
    margin-bottom: 0;
}

body.frontpage #container #main #slideshow #slides ul li div.slide_content
{
    padding: 20px 30px;
    color: #fff;
    height: 110px;
}

body.frontpage #container #main #slideshow ol#controls
{
    position: absolute;
    width: 900px;
    height: 52ÃÃpx;
    bottom: 10px;
    right: 10px;
}

body.frontpage #container #main #slideshow ol#controls li 
{
    float: right;
    border: 1px solid #fff;
    margin-left: 10px;
}

body.frontpage #container #main #slideshow ol#controls li.current
{
    border: 1px solid #000;
}

body.frontpage #container #main #slideshow ol#controls li a
{
    width: 50px;
    height: 50px;
    display: block;
    font-size: 0;
}

body.frontpage_osasto #container #breadcrumb,
body.frontpage_lab #container #breadcrumb,
body.frontpage #container #breadcrumb
{
    display: none;
}

body.frontpage_osasto #container #main,
body.frontpage_lab #container #main,
body.frontpage #container #main
{
    background: none;
    padding: 0;
}

body.frontpage_osasto #container #main #wrap,
body.frontpage_lab #container #main #wrap,
body.frontpage #container #main #wrap
{
    background: url("http://newrad2014.aalto.fi/style/img/bg-main-frontpage.gif") repeat-y 620px 0;
    margin-top: 20px;
    padding: 0 0 30px 0;
}

body.frontpage_osasto #container #main #wrap #left,
body.frontpage_lab #container #main #wrap #left,
body.frontpage #container #main #wrap #left
{
    width: 600px;
    float: left;
    border: none;
    margin: 0;
    padding: 0;
}

body.frontpage_osasto #container #main #wrap #left #news,
body.frontpage_lab #container #main #wrap #left #news,
body.frontpage #container #main #wrap #left #news
{
    margin-bottom: 10px;
}

body.frontpage #container #main #wrap #left #news h3
{
    border-top: 9px solid #279f3c;
    padding-top: 4px;
    color: #279f3c;
}

body.frontpage #container #main #wrap #left #news h3 a
{
    color: #279f3c;
    text-decoration: none;    
}

body.frontpage_osasto #container #main #wrap #left div.news-footer a.color,
body.frontpage_lab #container #main #wrap #left div.news-footer a.color
{
    display: none;
}

body.frontpage #container #main #wrap #left div.news-footer a.color
{
    color: #000;
    text-decoration: underline;
}


body.frontpage #container #main #wrap #left #news table tr td
{
    color: #A19B93;
}

body.frontpage #container #main #wrap #left #news table tr td a
{
    color: #000;
    text-decoration: none;
    font-weight: normal;
}

body.frontpage #container #main #wrap #left #departments
{
    margin-bottom: 10px;
}

body.frontpage #container #main #wrap #left #departments h3
{
    border-top: 9px solid #da4f57;
    color: #da4f57;
    padding-top: 4px;
}

body.frontpage #container #main #wrap #left #departments table tr td
{
    padding: 0 34px 36px 0;
}

body.frontpage #container #main #wrap #left #departments table tr td h3
{
    font-size: 1.18em;
    color: #000;
    padding: 0;
    border: none;
    margin-bottom: 0;
    line-height: 1.2em;
    text-decoration: underline;
}

body.frontpage #container #main #wrap #left #departments table tr td ul li
{
    padding-left: 0;
}

body.frontpage #container #main #wrap #left #departments table tr td ul li a
{
    background:url("http://newrad2014.aalto.fi/style/img/frontpage_bullet.gif") no-repeat scroll 0 1px transparent;
    font-size:1em;
    font-weight:bold;
    padding: 0 0 0 18px;
    text-decoration: underline;
    color: #000;
}

body.frontpage_osasto #container #main #wrap #right,
body.frontpage_lab #container #main #wrap #right,
body.frontpage #container #main #wrap #right
{
    width: 340px;
    margin: 0 0 0 40px;
    float: left;
    padding-bottom: 115px;
}

body.frontpage_osasto #container #main #wrap #right #lift_box,
body.frontpage_lab #container #main #wrap #right #lift_box,
body.frontpage #container #main #wrap #right #lift_box
{
    margin-bottom: 10px;
}

body.frontpage #container #main #wrap #right #lift_box h3
{
    border-top: 9px solid #b1059d;
    color: #b1059d;    
}

body.frontpage_osasto #container #main #wrap #right #lift_box h3,
body.frontpage_lab #container #main #wrap #right #lift_box h3
{
    border-top: 9px solid #6639B7;
    color: #6639B7    
}

body.frontpage #container #main #wrap #right #lift_box h2
{
    color: #6639B7;
}

body.frontpage #container #main #wrap #right #lift_box img
{
    float: left;
    padding: 0 15px 10px 0;
}

body.frontpage #container #main #wrap #right #lift_box a,
body.frontpage #container #main #wrap #right #lift_box p a
{
    color: #000;
    text-decoration: underline;
}

body.frontpage_osasto #container #main #wrap #right #contact_information,
body.frontpage_osasto #container #main #wrap #right #news2,
body.frontpage_osasto #container #main #wrap #right #events,
body.frontpage_lab #container #main #wrap #right #contact_information,
body.frontpage_lab #container #main #wrap #right #news2,
body.frontpage_lab #container #main #wrap #right #events,
body.frontpage #container #main #wrap #right #events
{
    margin-bottom: 10px;
}

body.frontpage_osasto #container #main #wrap #right #contact_information ul li,
body.frontpage_osasto #container #main #wrap #right #contact_information ul li
{
    background: none;
    padding: 0;
    color: #000;
}

body.frontpage #container #main #wrap #right #contact_information table tr td a, 
body.frontpage #container #main #wrap #right #events ul.eventlist li a
{
    color: #000;
}

body.frontpage #container #main #wrap #right #events h3
{
    border-top: 9px solid #ff9900;
    color: #ff9900;
}

body.frontpage_osasto #container #main #wrap #right #events h3,
body.frontpage_lab #container #main #wrap #right #events h3
{
    border-top: 9px solid #B1059D;
    color: #B1059D;
}

body.frontpage_osasto #container #main #wrap #right #news2 h3,
body.frontpage_lab #container #main #wrap #right #news2 h3
{
    border-top: 9px solid #0066cc;
    color: #0066cc;
}

body.frontpage #container #main #wrap #right #events h3 a
{
    color: #ff9900;
    text-decoration: none;
}

body.frontpage_osasto #container #main #wrap #right #events h3 a,
body.frontpage_lab #container #main #wrap #right #events h3 a
{
    color: #B1059D;
    text-decoration: none;
}

body.frontpage_osasto #container #main #wrap #right #news2 h3 a,
body.frontpage_lab #container #main #wrap #right #news2 h3 a
{
    color: #0066cc;
    text-decoration: none;
}

body.frontpage #container #main #wrap #contact_information
{
    width: 310px;
    background: url('http://newrad2014.aalto.fi/style/img/bg-stripe-element.gif') repeat-y top left;    
    color: #000;
    padding: 10px 15px;
}

body.frontpage #container #main #wrap #contact_information h3
{
    border: none;
    font-size: 1.8em;
    font-weight: normal;
    padding-left: 0;
    color: #000;
}

body.frontpage_osasto #container #footer, 
body.frontpage_lab #container #footer, 
body.frontpage #container #footer 
{
    background:url("http://newrad2014.aalto.fi/style/img/bg-footer-GRAY-frontpage.gif") no-repeat right top !important;
}

body.frontpage_osasto #container #footer div.footer-container, 
body.frontpage_lab #container #footer div.footer-container, 
body.frontpage #container #footer div.footer-container 
{
    width: 600px;
}

body.frontpage #container #main #wrap #right #events div.news-footer,
body.frontpage #container #main #wrap #left div.news-footer {
    clear: both;
    padding: 0 0 14px;
}

#container #main #center div.news-footer,
body.frontpage_osasto #container #main #wrap #left div.news-footer,
body.frontpage_osasto #container #main #wrap #right div.news-footer,
body.frontpage_lab #container #main #wrap #left div.news-footer,
body.frontpage_lab #container #main #wrap #right div.news-footer
{
    display: none;
}

body.frontpage_osasto #container #main #wrap #right div.news-footer,
body.frontpage_lab #container #main #wrap #right div.news-footer,
body.frontpage #container #main #wrap #right #events div.news-footer
{
    margin-top: 1.1em;
    padding-left: 15px;
}

#container #main #center div.news-footer,
body.frontpage_osasto #container #main #wrap #left div.news-footer a,
body.frontpage_osasto #container #main #wrap #right div.news-footer a,
body.frontpage_lab #container #main #wrap #left div.news-footer a,
body.frontpage_lab #container #main #wrap #right div.news-footer a,
body.frontpage #container #main #wrap #right #events div.news-footer a,
body.frontpage #container #main #wrap #left div.news-footer a {
    color: #000;
    font-size: 1.1em;
    font-weight: bold;
    padding: 2px 10px 0 0;
}

/* Alphabetical index */

#container #main #center #net_nemein_alphabeticalindex_navigation ul 
{
    list-style-type: none;
    padding-left: 0;
}

/* sitemap */

#container #main #center #sitemap ul
{
    padding-left: 20px;
    margin-bottom: 0;
}

#container #main #center #sitemap ul li 
{
    font-size: 12px;
}

#container #header a.school_link,
#container #header span.school_link
{
    padding: 6px 0 0 0;
    color: #918c82;
    font-size: 13px;
    height: 21px;
    display: block;
}

/* base elements */
#container
{
    margin: 0 auto;
    width: 980px;
}

#container #header a
{
    color: #000000;
    font-size:1.33em;
    text-decoration:none;
}

#container #header #header-logoarea 
{
    height: 123px;
    position: relative;
}

#container #header #header-logoarea h2.sitename
{
    position: absolute;
    top: 55px;
    left: 110px;
    color: #a19b93;
    font-size: 24px;
    margin-bottom: 0;
}

#container #header #header-logoarea h2.sitename_tkk
{
    display: none;
}

#container #header img#header-logo 
{
    float:left;
    padding:25px 0 0;
}

#container #header #header-logoarea #header-logoarea-right 
{
    float: right;
    padding: 27px 0 0;
    width: 287px;
}

#container #header #header-logoarea #header-logoarea-right ul#header-lang 
{
    float: left;
    width: 98px;
    display: block;
}

#container #header #header-logoarea #header-logoarea-right ul#header-lang li {
    font-size:0.9em;
    font-weight:bold;
    list-style-type:none;
}

#container #header #header-logoarea  #header-logoarea-right a {
    color:#928B81;
    font-size:1.33em;
    text-decoration:none;
}

#container #header #header-logoarea #header-logoarea-right form {
    float:right;
    width:182px;
    height: 24px;
    display: block;
}

#container #header #header-logoarea #search-field {
    border:1px solid #908A81;
    float:left;
    height:16px;
    margin:0 3px 0 0;
    padding:4px 0 2px 2px;
    width:121px;
}

#container #header #header-logoarea #search-button {
    background:url("http://newrad2014.aalto.fi/style_aaltofi/img/bg-searchbutton.gif") no-repeat 0 0;
    border:medium none;
    color:#FFFFFF;
    float:left;
    font-size:1.1em;
    font-weight:bold;
    height:24px;
    width:49px;
}

#search-field2,
#search-field2-all
{
        float: left;
 	width: 350px;
        height: 16px;
 	border: 1px solid #908a81;
        padding: 4px 0 2px 2px;
 	margin: 0 3px 0 0;
}
    
#search-button
{
        float: left;
        background: url("http://newrad2014.aalto.fi/style/img/bg-searchbutton.gif") repeat-x 0 0;
        width: 49px;
        height: 24px;
        border: none;
        color: #ffffff;
        font-size: 1.1em;
        font-weight: bold;
}

#search-button2,
#search-button2-all
{
        float: left;
        border: 1px solid #999;
        padding: 1px 5px;
        color: #ffffff;
        font-size: 0.9em;
        font-weight: bold;
        background-color: #999;
        cursor: pointer;
}

#search_box
{
    display: block;
    height: 80px;
    width: 400px;
    position: relative;
}

#search_box #search-field2,
#search_box #search-field2-all
{
    position: absolute;
    top: 0;
    left: 0;
}

#search_box #search-button2,
#search_box #search-button2-all
{
    position: absolute;
    top: 30px;
    left: 0;
}

#search_box #search-button2,
#search_box #search-button2-all
{
    position: absolute;
    top: 30px;
    left: 0;
}

#search_box #search-button2
{
    left: 0;
    top: 30px;
}

#search_box #search-button2-all
{
    left: 140px;
    top: 30px;
}


#container #header #header-logoarea-right ul#header-additional {
    clear:both;
    padding:20px 0 0;
    width:260px;
}

#container #header #header-logoarea-right ul#header-additional li.first {
    border:none;
    display: none;
    padding:0 7px 0 0;
}

#container #header #header-logoarea-right ul#header-additional li {
    /* border-left:1px solid #908A81; */
    font-size:0.9em;
    /* padding:0 7px; */
    padding:0;
    float: left;
    list-style-type: none;
}

ul.navigation {
  /*  background: url("../img/navigation_bg.gif") repeat-x 0 0; */
    background-color:  #d3d0cd;
    padding: 0;
    height: 33px;
}

ul.navigation ul li {
    list-style-type: none;
}

ul.navigation li {
    float: left;
}

ul.navigation li a {
    color:#000000;
    float:left;
    font-size:1.6em !important;
    font-weight:bold;
    height:33px;
    line-height:32px;
    padding:0 7px;
    display: block;
    text-decoration: none;
}

ul.navigation li a:hover,
ul.navigation li.selected a
{
    color: #fff;
    background-color: #928b81;
}

#container #breadcrumb {
    padding-top: 20px;
    font-size:1.2em;
    height:29px;
}

#container #breadcrumb a {
    color:#928B81;
    text-decoration:none;
}

#container #main
{
    background: url("http://newrad2014.aalto.fi/style/img/bg-main.gif") repeat-y 795px 0;
    padding:0 0 30px;
}

body.widepage #container #main
{
    background: none;
}

body.widepage #container #main #center div.right_wide ul 
{
list-style-type:none;
margin-bottom:1.1em;
padding:0 0 0 15px;
}

body.widepage #container #main #center div.right_wide ul li
{
background:url("../img/li-triangle-VIOLET.gif") no-repeat scroll 0 1px transparent;
color:#6639B7;
font-size:1.2em;
line-height:1.2em;
padding:0 0 3px 10px;
}

body.widepage #container #main #center div.right_wide ul li a
{
color:#6639B7;
font-weight:bold;
text-decoration:underline;
}

body.widepage #container #main #center div.right_wide p
{
    padding-left: 15px;
}

#container #main #left {
    border-top:9px solid #928b81;
    float:left;
    margin:0 18px 0 0;
    padding:2px 0 0;
    width:162px;
    overflow: hidden;
}

/*
 *	Left side navigation
 */


#left a:hover 
{
	text-decoration: underline;
	color: #000000 !important;
}

/* Make margin for 2-n level navi  */
#left ul li ul, 
#left ul li ul li ul, 
#left ul li ul li ul li ul 
{
	margin: 0 0 0 10px;
}

#left ul 
{
	margin: 0 0 0 0;
}

#left li 
{
	padding: 3px 0 0 0;
	list-style-type: none;
}

/* First level link */
#left ul li a 
{
	display: block;
	padding: 0 0 3px 0;
	background: url("http://newrad2014.aalto.fi/style/img/bg-main-navi-top-level-GRAY.gif") no-repeat left bottom; /* Default bg: Gray */
	color : #928b81; /* Default-color: Gray */
	font-weight: bold;
	font-size: 1.2em;
}

/* Second level link */
#left ul li.selected ul li 
{
	padding: 3px 0 0 0;	
	
}

/* Second level selected link*/
#left ul li.selected ul li.selected a 
{
	color: #000000 !important; 	
}

/* 2-n level link typography */
#left ul li.selected ul li a,
#left ul li.active ul li a,
#left ul li.selected ul li.selected ul li a,
#left ul li.selected ul li.active ul li a,
#left ul li.selected ul li.selected ul li.active ul li a
{
	color:#666 !important;
	background: none;
	font-weight: normal;
	text-decoration: none;
}

#left ul li.active a,
#left ul li.selected ul li.active a,
#left ul li.selected ul li ul li.active a,
#left ul li.selected ul li ul li ul li.active a
{
	text-decoration: underline;
	color: #000000 !important;
}

#left ul li a.selected 
{
	color: #000000 !important; 
	background: none !important;
}


#container #main #center 
{
    float:left;
    width:603px;
    overflow: hidden;
}

#container #main div.right_wide,
#container #main #right 
{
    float:left;
    margin:0 0 0 35px;
    overflow:hidden;
    width:340px;
}

#container #main div.right_wide
{
    background-color: #f1f1f1;
    float: right !important;
}

body.widepage #container #main #center 
{
    float:left;
    width:800px;
    overflow: hidden;
}

#container #footer 
{
    background:url("http://newrad2014.aalto.fi/style/img/bg-footer2-GRAY.gif") no-repeat right top;
    clear:both;
    color:#918C82;
    margin-top: -23px;
}

body.widepage #container #footer 
{
    background: none;
}

#container #footer div.footer-container 
{
    background:url("http://newrad2014.aalto.fi/style/img/bg-footer-GRAY-fi.gif") no-repeat scroll 0 0;
    padding:23px 0 45px;
}

#container #footer #fi 
{
    background:url("http://newrad2014.aalto.fi/style/img/bg-footer-GRAY-fi.gif") no-repeat scroll 0 13px;
}

#container #footer #en
{
    background:url("http://newrad2014.aalto.fi/style/img/bg-footer-GRAY-en.gif") no-repeat scroll 0 13px;
}

#container #footer #sv 
{
    background:url("http://newrad2014.aalto.fi/style/img/bg-footer-GRAY-sv.gif") no-repeat scroll 0 13px;
}


body.widepage #container #footer div.footer-container 
{
    background:url("http://newrad2014.aalto.fi/style/img/bg-footer-GRAY.gif") repeat-x scroll 0 0;
}

#container #footer div.footer-container 
{
    width:780px;
}

body.widepage #container #footer div.footer-container 
{
    width:980px;
}

#container #footer p, 
#container #footer a 
{
    font-size:1em; 
    padding: 13px 0;
    text-decoration: none;
    color: #918C82;
    margin-bottom: 1px;
}

#container #footer ul#footer-navi li 
{
    float:left;
    list-style-type:none;
}

#container #footer ul#footer-navi a 
{
    color:#918C82;
    display:block;
    float:left;
    height:14px;
    padding:0 10px 0 22px;
    text-decoration:none;
}

ul#footer-navi a#footer-RSS 
{
	background: url("http://newrad2014.aalto.fi/style/img/bg-footer-RSS.gif") no-repeat 0 0;
}

ul#footer-navi a#footer-sitemap 
{
	background: url("http://newrad2014.aalto.fi/style/img/bg-footer-sitemap.gif") no-repeat 0 0;
}

ul#footer-navi a#footer-index 
{
	background: url("http://newrad2014.aalto.fi/style/img/bg-footer-index.gif") no-repeat 0 0;
}

ul#footer-navi a#footer-feedback 
{
	background: url("http://newrad2014.aalto.fi/style/img/bg-footer-feedback.gif") no-repeat 0 0;
}

ul#footer-navi a#footer-print 
{
	background: url("http://newrad2014.aalto.fi/style/img/bg-footer-print.gif") no-repeat 0 0;
}

ul#footer-navi a#footer-info 
{
	background: url("http://newrad2014.aalto.fi/style/img/bg-footer-info.gif") no-repeat 0 0;
}

/* TinyMCE:ssÃ¤kÃ¤ytÃ¶ssÃ¤ olevat classit */

.huomio
{
    font-weight: bold;
    color: red;
}

.tilaa_ymparilla
{
    margin: 15px;
}

.tilaa_vasemmalla
{
    margin-left: 15px;
    margin-bottom: 15px;
}

.tilaa_oikealla
{
    margin-right: 15px;
    margin-bottom: 15px;
}

#container #header #sitename
{
    background-color: #928b81;
    height: 30px;
    color: #fff;
    font-family: arial;
    font-size: 24px;
    font-weight: bold;
    padding-left: 7px;
    padding-top: 7px;
}

body.frontpage_osasto #container #main #wrap #left #slideshow,
body.frontpage_lab #container #main #wrap #left #slideshow
{
    width: 600px;
    height: 169px;
    border-top: 9px solid #928b81;
    overflow: hidden;
}

body.frontpage_osasto #container #main #wrap #left #slideshow #slides ul,
body.frontpage_lab #container #main #wrap #left #slideshow #slides ul
{
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 0;
}

body.frontpage_osasto #container #main #wrap #left #slideshow #slides ul li,
body.frontpage_lab #container #main #wrap #left #slideshow #slides ul li
{
    padding: 0;
}

body.frontpage_osasto #container #main #wrap #left #slideshow #slides ul li a,
body.frontpage_lab #container #main #wrap #left #slideshow #slides ul li a
{
    padding: 0;
    background: none;
}


/* school navi */
ul.header-first {
    height: 30px;
    overflow: hidden;
}

ul.header-first li {
    float: left;
    list-style-type: none;
}

ul.header-first li.tkk ul
{
    display: none;
    position: absolute;
    z-index: 999;
}
   
ul.header-first li.tkk ul.hover 
{
    display: block;
}
 
ul.header-first li.tkk ul li 
{
   float: none;
}
 
ul.header-first li a {
    background: url("http://newrad2014.aalto.fi/style/img/bg-header-first.gif") repeat-x scroll 0 0 transparent;
    border-left: 3px solid #FFFFFF;
    height: 28px;
    line-height: 12px;
    text-align: center;
    width: 134px;
    display: block;
    padding-top: 2px;
    overflow: hidden;
}

ul.header-first li.taik a 
{
    width: 153px;
}
    
ul.header-first a:hover             
{
   background-color: #fff;
   background-image: none;
}


/* clearfix */

.clearfix:after 
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Schoolnavi */
#header_navi
{
    height: 32px;
    border-bottom: 1px solid #e4e2df;
    padding-top: 4px;
}

#header_navi a
{
    display: block;
    color: #716b63 !important;
    font-size: 12px !important;
}

#header_navi a:hover
{
    text-decoration: underline;
    color: #565049;
}

#header_navi a.inside,
#header_navi a.into
{
    display: block;
    float: right;
    padding: 10px 15px 8px 15px;
    background: url("http://newrad2014.aalto.fi/style/img/dotted_divider.gif") repeat-y 0 0;
}

#header_navi a.aalto,
#header_navi ul.dropdown li
{
    display: block;
    float: left;
    background: url("http://newrad2014.aalto.fi/style/img/dotted_divider.gif") repeat-y top right;
}

#header_navi a.aalto
{
    padding: 10px 15px 8px 15px;
}

#header_navi ul.dropdown
{
    list-style: none;
    z-index: 999;
}

#header_navi ul.dropdown li
{
    padding-right: 15px;
    z-index: 999;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

#header_navi ul.dropdown li a.drop
{
    padding: 10px 15px 8px 15px;
    background: url("http://newrad2014.aalto.fi/style/img/school_arrow.gif") no-repeat right 13px;
}

#header_navi ul.dropdown li.hover
{
    border-left: 1px solid #c8c5c0;
    border-right: 1px solid #c8c5c0;
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

#header_navi ul.dropdown li.hover ul li.hover
{
    border: none !important;
}

#header_navi ul.dropdown li ul
{
    display: none;
    z-index: 960;
    position: absolute;
    background-color: #fff;
    border-left: 1px solid #c8c5c0;
    border-right: 1px solid #c8c5c0;
    border-bottom: 1px solid #c8c5c0;
    width: 255px;
    margin-left: -1px;
    margin-top: 1px;
}

#header_navi ul.dropdown ul.hover
{
    display: block;
}

#header_navi ul.dropdown ul li
{
    float: none;
    height: auto;
    z-index: 999;
    padding: 10px 15px 0px 15px;
    background-image: none;
    border-left: none;
    border-right: none;
}

#header_navi ul.dropdown ul li a
{
    border-bottom: 1px dotted #928B81;
    padding-bottom: 10px;
}

/* new search */
#search_box_wrap #search-field2-people,
#search_box_wrap #search-field2-all
{
    float: left;
    width: 350px;
    height: 16px;
    border: 1px solid #908a81;
    padding: 4px 0 2px 2px;
    margin: 0 3px 0 0;
}

#search_box_wrap #search-button2,
#search_box_wrap #search-button2-all 
{
    float: left;
    color: #ffffff;
    font-size: 0;
    border: none;
    padding: 0;
    cursor: pointer;
}

#search_box_wrap
{
    display: block;
    height: 130px;
    width: 700px;
    position: relative;
    background: #fecb00 url('http://newrad2014.aalto.fi/style/img/search_bg.gif') no-repeat top right;
}

#search_box_wrap #search-field2-people,
#search_box_wrap #search-field2-all
{
    position: absolute;
    top: 19px;
    left: 20px;
}

#search_box_wrap #search-button2
{
    position: absolute;
    left: 448px;
    top: 17px;
    background: url('http://newrad2014.aalto.fi/style/img/search_people.gif') no-repeat 0 0;
    height: 30px;
    width: 65px;
}

#search_box_wrap #search-button2:hover
{
    background: url('http://newrad2014.aalto.fi/style/img/search_people.gif') no-repeat 0 -30px;
}

#search_box_wrap #search-button2-all
{
    position: absolute;
    left: 384px;
    top: 17px;
    background: url('http://newrad2014.aalto.fi/style/img/search_all.gif') no-repeat 0 0;
    height: 30px;
    width: 65px;
}

#search_box_wrap #search-button2-all:hover
{
    background: url('http://newrad2014.aalto.fi/style/img/search_all.gif') no-repeat 0 -30px;
}

#search_box_wrap p.search_description
{
    position: absolute;
    top: 60px;
    left: 20px;
    height: 30px;
    color: #666;
    font-size: 11px;
    width: 490px;
    height: 50px;
    margin-bottom: 0;
}

#search_box_wrap p.search_description span.expl
{
    display: block;
    padding-top: 6px;
}

div.people_search_results_container
{
    margin-top: 30px;
}

div.people_search_results_container div.person
{
    clear: left;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 17px;
    height: 100px;
}

div.people_search_results_container div.person img.person_photo
{
    float: left;
    padding-right: 10px;
}

div.people_search_results_container div.person a span.name
{
    font-size: 16px;
    color: #0000CC;
    
}

